/* body */
body {
    background: #ffffff;
    font: 12px Arial, Verdana, sans-serif;
    color: #000000;
}

/* header */

h1 {
    padding: 30px 0px 0px 0px;
    margin: 0px;
    font-size: 22px;
    font-weight: bold;
}

/* link */

a {
    color: #000000;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

a.reg {
    letter-spacing: 2px;
    font-weight: bold;
}

a.vastag {
    font-weight: bold;
}

/* div main*/

div {
    position: relative;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 0px;
}

#main {
    align: center;
    margin: 0 auto;
    width: 800px;
}

#main-top {
    float: left;
    width: 100%;
    height: 110px;
    text-align: center;
}

#main-center {
    float: left;
    width: 100%;
    text-align: center;
    left: 250px;
}

#main-login {
    float: left;
    width: 100%;
    text-align: center;
}

#main-error {
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #CD0A0A;
    float: left;
    color: #CD0A0A;
    padding: 5px;
    margin: 5px;
    width: 100%;
}

#main-message {
    border-radius: 4px 4px 4px 4px;
    float: left;
    border: 1px solid;
    padding: 5px;
    margin: 5px;
    width: 100%;
}

#main-left {
    float: left;
    width: 400px;
    border-right: 1px solid #555555;
}

#main-left-jelszo {
    float: left;
    width: 400px;
    border-right: 1px solid #555555;
}

#main-right {
    float: left;
    width: 399px;
    text-align: center;
}

#main-bottom {
    float: left;
    width: 100%;
    height: 50px;
}

/* login table */

#main-left table {
    font-size: 13px;
    margin: 0 auto;
    text-align: right;
    border-spacing: 5px;
    font-weight: bold;
}

#main-top table {
    margin: 0 auto;
    text-align: left;
}

input.magas {
    height: 25px;
    width: 200px;
    border: 1px solid #000000;
}

input.magasgomb {
    height: 30px;
    width: 205px;
}

#adoszam {
    font-weight: normal;
    padding-bottom: 5px;
}

/* main-top */

td.baljobb {
    width: 120px;
    text-align: right;
    vertical-align: bottom;
}

/* main-bottom */

td.bottom-bal {
    width: 600px;
    text-align: right;
}

td.bottom-jobb {
    width: 200px;
    text-align: right;
}

td.bottom-center {
    text-align: center;
}

#bottom-bal {
    text-align: right;
    float: left;
}

#bottom-jobb {
    text-align: right;
    float: right;
}

#bottom-center {
    text-align: center;
}

table.bottom-szeles {
    width: 100%;
}

/* main-right */

#uk {
    font-size: 14px;
    font-weight: bold;
}

#statusz-ok {
    color: #00ff00;
}

img.ksh-logo
{
    height: 90px;
    vertical-align: bottom;
}